<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Document</title>

</head>

<body>
    <h1>Producto de dos numeros</h1>
    <div id="caja1">

    </div>
    <div id="caja2">

    </div>
</body>
<script src="3.js"></script>

</html>